Package twisted :: Package flow :: Module base :: Class Unsupported |
[frames | no frames]

## Class Unsupported

    NotImplementedError --+
                          |
                         Unsupported

Indicates that the given stage does not know what to do with the flow instruction that was returned.

Method Summary
| `__init__(self, inst)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:52 2003 | http://epydoc.sf.net